
		#tilecontainer {
			width: 90%;
			min-width: 500px;
			max-width: 1200px;
			margin: 0 auto;			
		}
		.para {
			font-size: 12pt;
			text-align: left;
		}
		.tile {
			margin-right: 15px;
			margin-bottom: 15px;
			padding-top: 15px;
			background-color: #f0f0f0;
			font-family: segoe ui, calibri, arial, helvetica, sans-serif;
			font-size: 12pt;
			color: #393939;
			width: 215px;
			height: 195px;
		}
		.tile p {
			font-size: 12pt;
		}
		a.tile {
			color: #393939;
		}
		div.tile {
			background-color: #e9e9e9;
			border: 1px solid #d5d5d5;
		}
		#tile1 {
			background-color: #ffff55;
			
		}
		
		#tile2 {
			background-color: #55cc55;
			
		}
		
		#tile3 {
			background-color: #55aaff;
			
		}
		
		#tile4 {
			background-color: #bb55ff;
			
		}
		
		